#footer-bottom{ margin:10px 0; padding:0; list-style:none;}
#footer-bottom > li {display: inline-block;}
#footer-bottom > li > a {
	display:inline-block;
    padding:0px 0px;
    position: relative;
	color:#94cdff;
}
#footer-bottom li span{ padding:0 5px;}
#footer-bottom li:last-child span{ display:none;}
#footer-bottom .selected a,
#footer-bottom a:hover, 
#footer-bottom a:focus{color:#FFF; text-decoration:none;}

@media (max-width: 767px) {
	#footer-bottom{ margin:10px  auto; padding:0; list-style:none; text-align:center; width:100%; display:inline-block;}
}
@media (max-width:479px) {#footer-bottom li span{ padding:0 1px;}}
@media (min-width: 768px) and (max-width: 991px) {}
@media (min-width: 992px) and (max-width: 1199px) {}


